<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="none">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <net.lucode.hackware.magicindicator.MagicIndicator
                        android:id="@+id/sl_indicator"
                        android:layout_width="0dp"
                        android:layout_height="40dp"
                        android:layout_weight="1">

                    </net.lucode.hackware.magicindicator.MagicIndicator>

                    <ImageView
                        android:id="@+id/img_next"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:src="@drawable/mine_right" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/img_up"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginStart="12dp"
                        android:layout_marginEnd="10dp"
                        android:src="@drawable/img_left" />

                    <androidx.viewpager.widget.ViewPager
                        android:id="@+id/view_pager"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1">

                    </androidx.viewpager.widget.ViewPager>


                    <ImageView
                        android:id="@+id/img_down"
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginStart="10dp"
                        android:layout_marginEnd="12dp"
                        android:src="@drawable/img_right" />

                </LinearLayout>

                <com.quansu.heifengwuliu.widget.AddressItemView
                    android:id="@+id/view_out"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    >
                </com.quansu.heifengwuliu.widget.AddressItemView>


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginTop="@dimen/dp_10"
                    android:text="卸货信息"
                    android:textColor="#101010"
                    android:textSize="@dimen/sp_16"></TextView>

                <com.quansu.heifengwuliu.widget.AddressItemView
                    android:id="@+id/view_enter"

                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    >
                </com.quansu.heifengwuliu.widget.AddressItemView>


                <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_12"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_12"
                    android:orientation="vertical"
                    android:paddingStart="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingEnd="@dimen/dp_12"
                    android:paddingBottom="@dimen/dp_10"
                    app:qmui_borderColor="#BFBFBF"
                    app:qmui_borderWidth="@dimen/dp_1"
                    app:qmui_radius="@dimen/dp_2">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="货物名称"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <EditText
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="center_vertical|right"
                            android:hint="请输入详细地址"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></EditText>


                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="货物类型"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginEnd="@dimen/dp_10"
                            android:layout_weight="1"
                            android:gravity="center_vertical|right"
                            android:hint="请选择货物类型"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></TextView>


                        <ImageView
                            style="@style/mine_arrow_right"
                            android:src="@drawable/mine_right" />


                    </LinearLayout>


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="单车运量"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <EditText
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="center_vertical|right"
                            android:hint="请输入单车运输数量"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></EditText>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginEnd="@dimen/dp_10"
                            android:hint="请选择单位"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></TextView>

                        <ImageView
                            style="@style/mine_arrow_right"
                            android:src="@drawable/mine_right" />


                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="单价"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <EditText
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="center_vertical|right"
                            android:hint="请输入单价"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></EditText>


                    </LinearLayout>


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="总金额"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <EditText
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_weight="1"
                            android:background="@null"
                            android:gravity="center_vertical|right"
                            android:hint="请输入总金额"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></EditText>


                    </LinearLayout>


                </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


                <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_12"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_12"
                    android:orientation="vertical"
                    android:paddingStart="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingEnd="@dimen/dp_12"
                    android:paddingBottom="@dimen/dp_10"
                    app:qmui_borderColor="#BFBFBF"
                    app:qmui_borderWidth="@dimen/dp_1"
                    app:qmui_radius="@dimen/dp_2">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="是否购买保险"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginEnd="@dimen/dp_10"
                            android:layout_weight="1"
                            android:gravity="center_vertical|right"
                            android:hint="请选择"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></TextView>


                        <ImageView
                            style="@style/mine_arrow_right"
                            android:src="@drawable/mine_right" />


                    </LinearLayout>

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp_1"
                        android:background="#C2C2C2" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="40dp"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="指定常用司机"
                            android:textColor="#101010"
                            android:textSize="@dimen/sp_16">

                        </TextView>

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="@dimen/dp_10"
                            android:layout_marginEnd="@dimen/dp_10"
                            android:layout_weight="1"
                            android:gravity="center_vertical|right"
                            android:hint="不指定/请选择"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></TextView>


                        <ImageView
                            style="@style/mine_arrow_right"
                            android:src="@drawable/mine_right" />


                    </LinearLayout>


                </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


                <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_12"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_12"
                    android:orientation="vertical"
                    android:paddingStart="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_10"
                    android:paddingEnd="@dimen/dp_12"
                    android:paddingBottom="@dimen/dp_10"
                    app:qmui_borderColor="#BFBFBF"
                    app:qmui_borderWidth="@dimen/dp_1"
                    app:qmui_radius="@dimen/dp_2">


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/dp_10"
                        android:text="备注"
                        android:textColor="#101010"
                        android:textSize="@dimen/sp_16"></TextView>


                    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="60dp"
                        android:padding="@dimen/dp_4"
                        app:qmui_backgroundColor="#F4EFEF"
                        app:qmui_borderColor="#F4EFEF"
                        app:qmui_borderWidth="@dimen/dp_1"
                        app:qmui_radius="@dimen/dp_2">

                        <EditText
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@null"
                            android:hint="请输入备注信息"
                            android:textColor="#101010"
                            android:textColorHint="#E9E4E4"
                            android:textSize="@dimen/sp_15">

                        </EditText>

                    </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


                </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginStart="@dimen/dp_12"
                    android:layout_marginTop="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_12"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginStart="35dp"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:src="@drawable/ic_math" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="我已阅读并同意"
                        android:textColor="#101010"
                        android:textSize="@dimen/sp_16">

                    </TextView>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="《平台运输协议》"
                        android:textColor="#B54943"
                        android:textSize="@dimen/sp_16">

                    </TextView>


                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:layout_marginStart="@dimen/dp_12"
                    android:layout_marginEnd="@dimen/dp_12"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:layout_marginStart="35dp"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:src="@drawable/ic_math" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="发布到"
                        android:textColor="#101010"
                        android:textSize="@dimen/sp_16">

                    </TextView>

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text=" 货源大厅"
                        android:textColor="#B54943"
                        android:textSize="@dimen/sp_16">

                    </TextView>


                </LinearLayout>


                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_1"
                    android:background="#C2C2C2" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp_50"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:gravity="center">

                        <EditText
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@null"
                            android:gravity="center"
                            android:hint="请输入所需车辆数目"
                            android:textColor="#101010"
                            android:textColorHint="#BBBBBB"
                            android:textSize="@dimen/sp_15"></EditText>

                        <ImageView
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            android:layout_marginStart="@dimen/dp_5"
                            android:layout_marginEnd="@dimen/dp_10"
                            android:src="@drawable/need_numbers" />
                    </LinearLayout>

                    <TextView
                        android:layout_width="150dp"
                        android:layout_height="match_parent"
                        android:background="#5D76F4"
                        android:gravity="center"
                        android:text="发布货源信息"
                        android:textColor="@color/white"
                        android:textSize="@dimen/sp_16">

                    </TextView>


                </LinearLayout>


            </LinearLayout>
        </ScrollView>
    </LinearLayout>
</layout>
